TAC(1)

BEZEICHNUNG
tac - Dateien aneinanderhängen und umgekehrt ausgeben

ÜBERSICHT
tac [OPTION]... [DATEI]...

BESCHREIBUNG

Jede DATEI nach Standardausgabe schreiben, die letzte Zeile zuerst. Wurde keine DATEI angegeben oder ist DATEI »-«, Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-b, --before
    Trennzeichen vorher statt hinterher einfügen

-r, --regex
    Das Trennzeichen als regulären Ausdruck interpretieren

-s, --separator=ZEICHENKETTE
    ZEICHENKETTE als Trenzeichen statt Zeilenumbruch benutzen

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von Jay Lepreau und David MacKenzie.

FEHLER BERICHTEN
Berichten Sie Fehler in tac (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von tac an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
rev(1)

Die vollständige Dokumentation für tac wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und tac auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'tac invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Chris Leick <c.leick@vollbio.de> und Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.